Version: net-im/cpop 0.0.4-r1:0

Depends On: dev-libs/glib:2 x11-libs/gtk+:2

USE Flags:

0.0.4-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus